PENGADIAN EMAS - Bug #14792

Android[EMAS][DASHBOARD][TRX HISTORY] Recurring Transaction Missing
17 November 2022 08:02 AM - yap chekying

Status: Closed Start date: 17 November 2022
Priority: High Due date:

Assignee: Dwi Dwi % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

Yesterday recurring transaction show in transaction history listing but today it's not show in the list

16 Nov 22
T —— _
IDR 20,023.60
7Nove26gram  IDR 886,000.00/ gram
24/10/2022
i IDR 1,659,965.00
~ 1.9529 gram IDR 850,000.00/ gram
16/11/2022 |
@D Transaction outside of Maybank
. IDR 88,969.20
* 0.0982 gram IDR 906,000.00/ gram

16/11/2022
B Transaction outside of Maybark

PURCHASE IDR 88,969.20
* 0.0982 gram IDR 906,000.00/ gram
16/11/2022

PURCHASE IDR 20,026.50

06 April 2025
57480060 -

NOVEMBER 2022

SELL IDR 1,659,965.00
= 1.9529 gram IDR 850,000.00/ gram
16/11/2022

SUKSES
€ Transaction outside of Maybank -

PURCHASE IDR 88,969.20
+0.0982 gram IDR 906,000.00/ gram
16/11/2022

SUKSES
@5 Transaction outside of Maybank -

PURCHASE IDR 20,026.50
+0.0237 gram IDR 845,000.00/ gram
11/11/2022

SUKSES
@3 Transaction outside of Maybank -

PURCHASE IDR 20,026.50
+0.0237 gram IDR 845,000.00/ gram
11/11/2022

w Transaction outside of Maybank

PURCHASE IDR 20,026.50

= = -
History

#1 - 22 November 2022 10:09 AM - woonbeng.koo woonbeng.koo
- Assignee changed from woonbeng.koo woonbeng.koo to yap chekying

- % Done changed from 0 to 100

#2 - 22 November 2022 11:02 AM - yap chekying
- Assignee changed from yap chekying to Dwi Dwi

#3 - 22 November 2022 12:54 PM - Dwi Dwi
- File WhatsApp Image 2022-11-22 at 11.54.01 AM.jpeg added

- Status changed from New to Pending Close

#4 - 22 November 2022 02:32 PM - yap chekying

- Status changed from Pending Close to Closed

Files

17Nov.jpeg 62.8 KB 16 November 2022 yap chekying

16Nov.png 131 KB 17 November 2022 yap chekying

WhatsApp Image 2022-11-22 at 11.54.01 AM.jpeg 51.2 KB 22 November 2022 Dwi Dwi
